Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158046 - replace with new font
Summary: replace with new font
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-chinese
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 06:00 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 02:36:49 UTC


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-05-18 06:00:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
please add a new package: ttfonts-zh
including ttf-arphic-uming and ttf-arphic-ukai
from http://www.freedesktop.org/wiki/Software_2fCJKUnifonts
to potentially combine and replace:
ttfonts-zh_TW
ttfonts-zh_HK
ttfonts-zh_CN
ttfonts-ja
ttfonts-ko


Version-Release number of selected component (if applicable):
ttfonts-zh_TW-2.11-28

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi ttfonts-zh_TW

Additional info:

Comment 1 Leon Ho 2005-09-19 01:33:22 UTC
The new fonts are in rawhide now. Please test.

Comment 2 Wei-Lun Chao 2005-09-28 06:30:18 UTC
OK by most software, but openoffice.org
gets empty menu!

Comment 4 Akira TAGOH 2007-08-23 02:36:49 UTC
keeping the status MODIFIED the past two years. please file another bug if you
see any issues related to Chinese font or displaying Chinese.

Thanks,



Note You need to log in before you can comment on or make changes to this bug.